User Tag List

Results 1 to 5 of 5

Thread: Build for 2.5 using 2.5+?

  1. #1
    Clicker Fusion 2.5 Mac

    Join Date
    Dec 2008
    Posts
    223
    Mentioned
    0 Post(s)
    Tagged
    0 Thread(s)

    Build for 2.5 using 2.5+?

    Hi, I have some files I would like to sell in the clickteam store, most of then run fine on 2.5.

    However, I am using 2.5+.

    Is it possible for me to downgrade the MFA to 2.5 to ensure all files are compatible?

    Thanks a lot in advance.

  2. #2
    Clicker Fusion 2.5 DeveloperAndroid Export ModuleHTML5 Export Module
    aa2953b4's Avatar
    Join Date
    Feb 2019
    Posts
    77
    Mentioned
    3 Post(s)
    Tagged
    0 Thread(s)
    Yes, it is possible. You just need to don't use child events and custom qualifiers.

  3. #3
    Clicker Fusion 2.5 Mac

    Join Date
    Dec 2008
    Posts
    223
    Mentioned
    0 Post(s)
    Tagged
    0 Thread(s)
    Neat. Thanks a lot.

    I thought that it was locked independently.

    It would be nice to be able to double-check though.

  4. #4
    Clickteam Clickteam

    Join Date
    Jun 2006
    Location
    France
    Posts
    12,830
    Mentioned
    82 Post(s)
    Tagged
    2 Thread(s)
    Hmm, rename cfex.dll in the Fusion directory. If Fusion can't load this file the DLC won't be detected, this way you can test if your MFA is compatible. And then rename it back to cfex.dll.

  5. #5
    Clicker Fusion 2.5 DeveloperFusion 2.5+ DLCAndroid Export ModuleHTML5 Export ModuleiOS Export ModuleSWF Export ModuleInstall Creator Pro
    Brovic's Avatar
    Join Date
    Jul 2006
    Location
    France
    Posts
    309
    Mentioned
    0 Post(s)
    Tagged
    0 Thread(s)
    Interesting. It would be nice to have a launch without DLC feature, like for example a command line argument.
    That would allow to test compatibility with people who don't own the DLC.

Similar Threads

  1. Users that cannot build with Android Studio (ant\build.xml error)
    By Perry in forum Android Export Module 2.5
    Replies: 77
    Last Post: 16th October 2018, 02:17 PM
  2. Lacewing build 13 dont run with MMf2 build 258
    By Johnny in forum Multimedia Fusion 2 - Technical Support
    Replies: 0
    Last Post: 4th December 2017, 06:05 AM
  3. Getting build error when trying to build for Android
    By Outcast in forum Android Export Module 2.5
    Replies: 7
    Last Post: 19th March 2016, 06:10 PM
  4. Build process fails with error message 'cannot build blah.mfa
    By Jusfury in forum Android Export Module 2.5
    Replies: 7
    Last Post: 22nd May 2015, 08:16 PM
  5. ICP3 build 50 7.5GB build > 2.5GB installer which doesn't run?
    By aniceguy in forum Install Creator and Patch Maker
    Replies: 4
    Last Post: 28th March 2015, 11:07 AM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •